td{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#666666;
}

.editores{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border: 1px solid gray;
	background-color:#FFFFFF;

}
.editores50{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border: 1px solid gray;
	width:50%;
	background-color:#FFFFFF
}
.editores100{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border: 1px solid gray;
	width:100%;
	background-color:#FFFFFF
}
td.header_noticia{
font-size:18px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
color:#ffffff;
background-color:#FF9966;
border: 1px outset #FF9966;
padding: 2px
/*background-color:#CCCCCC*/
}
td.encabezado{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px; 
	COLOR: #666666; 
	BORDER-BOTTOM: #eeeeee 1px solid; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	LETTER-SPACING: 1px
}
td.strong{
	font-weight:bold;
}

ul.menuses {
	margin-right:15px;
	list-style-type:none;
	margin-left:0px;
	margin-right:0px;

}

li.normal{
 text-align:left;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#999999;
 border:0px;
}

li.menuses {
	display:block;
	border-left:32px solid #eeeeee;
	border-bottom:1px solid #eeeeee;
	margin-bottom:4px;
	font-size:12px;
	padding-left:8px;
	padding-top:4px;
	padding-bottom:4px;
	font-family:Arial, Helvetica, sans-serif;
	color:#CCCCCC;	
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
}

.mactive {
	display:block;
	color:#000000;	
	cursor:pointer;
}



a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF9966;
	font-weight:bold;
	text-decoration:none

}
	
a:hover{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
		font-weight:bold;
	text-decoration:underline
}
a.publicidad{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#cccccc;
	text-decoration:underline
}
	
a.publicidad:hover{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-decoration:none
}

.publicidad{
	font-size:10px;
	color: #cccccc;
	font-family:Arial, Helvetica, sans-serif
}
td.borde_total{
	padding-top:4px;
	border: 1px solid gray;
}
input.input_srch{
	font-size:14px;
	font-weight:bold;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	border: 1px solid #cccccc;
}